html, body {
    overflow: auto !important;
    height: 100%;
}

.full-height {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

ol, ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

.Instructions {
    border-style: solid;
    border-color: #F1F6F9;
    border-width: 1px;
    margin: auto;
}

.upper-case {
    text-transform: uppercase;
}

.days-left {
    background-color: #3B3D3F;
    border-radius: 5px;
    padding: 10px;
}

.how-to {
    text-decoration: underline;
}